#Mon Feb 26 19:58:25 UTC 2024
Greeting=Hello,
Signature={0}
Subject=Your login verification code
ThankYou=Thank you,
UseVerificationCode=Please use the following verification code to complete your login\:
VerificationCode={0}
VerificationCodeExpiry=This code is only valid for 5 minutes.
